@font-face {
    font-family: 'open_sansregular';
    src: url('../apps/fonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body { font-family: open_sansregular, Tahoma, Arial; font-size:16px; margin:0px; color:#333333}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

a { 
	outline : none; 
	color:#333333;
	display: inline-flex;
}
a:link     { text-decoration: none }
a:visited   { text-decoration: none }
a:active   { text-decoration: none }
a:hover    { text-decoration:none }

a.type_content{font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; text-decoration: none;cursor: pointer;}
a.type_content:visited{font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; text-decoration: none;cursor: pointer;}
a.type_content:hover{font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; text-decoration: none;cursor: pointer;}
a.type_content:active{font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; text-decoration: none;cursor:pointer;}

a.type_menutop{font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; text-decoration: none;cursor: pointer;}
a.type_menutop:visited{font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; text-decoration: none;cursor: pointer;}
a.type_menutop:hover{font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; text-decoration: none;cursor: pointer;}
a.type_menutop:active{font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; text-decoration: none;cursor:pointer;}

a.type_menubottom{font-family: open_sansregular, Tahoma, Arial; font-size: 20px; font-weight:bold; color: #333333; text-decoration: none;cursor: pointer;}
a.type_menubottom:visited{font-family: open_sansregular, Tahoma, Arial; font-size: 20px; font-weight:bold; color: #333333; text-decoration: none;cursor: pointer;}
a.type_menubottom:hover{font-family: open_sansregular, Tahoma, Arial; font-size: 20px; font-weight:bold; color: #333333; text-decoration: none;cursor: pointer;}
a.type_menubottom:active{font-family: open_sansregular, Tahoma, Arial; font-size: 20px; font-weight:bold; color: #333333; text-decoration: none;cursor:pointer;}

a.type_menubottom_2{font-family: open_sansregular, Tahoma, Arial; font-size: 20px; font-weight:bold; color: #656565; text-decoration: none;cursor: pointer;}
a.type_menubottom_2:visited{font-family: open_sansregular, Tahoma, Arial; font-size: 20px; font-weight:bold; color: #656565; text-decoration: none;cursor: pointer;}
a.type_menubottom_2:hover{font-family: open_sansregular, Tahoma, Arial; font-size: 20px; font-weight:bold; color: #656565; text-decoration: none;cursor: pointer;}
a.type_menubottom_2:active{font-family: open_sansregular, Tahoma, Arial; font-size: 20px; font-weight:bold; color: #656565; text-decoration: none;cursor:pointer;}

.type_stitlecath { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #333333; }

.type_stitle { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #333333; }

.type_stitle_a { font-family: open_sansregular, Tahoma, Arial; font-size: 19px; color: #333333; }

.type_stitle_p { font-family: open_sansregular, Tahoma, Arial; font-weight: bold; font-size: 18px; color: #3B5998; }

.type_stitle2 { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #006B95; font-weight: bold; }
.type_stitle2_sk { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #666666; font-weight: bold; }

.type_content_p { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #FF5300; }
.type_content_pdt { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #1484B0; }

.type_content { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; }

.type_content2 { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #eeeeee; }

.type_content3 { font-family: open_sansregular, Tahoma, Arial; font-size: 15px; color: #777777; font-weight: bold; }

.rarrowsub{ font-family: open_sansregular, Tahoma, Arial; font-size: 15px; color: #00A1E0; font-weight: bold; }

.type_contentsec { font-family: open_sansregular, Tahoma, Arial; font-size: 14px; color: #333333; }

.type_content_r { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #FB1313; }

.type_content_r2 { font-family: open_sansregular, Tahoma, Arial; font-size: 13px; color: #FB1313; }

.type_content_r3 { font-family: open_sansregular, Tahoma, Arial; font-size: 11px; color: #FB1313; }

.type_content_rh { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #2F9041; }

.type_content_i { font-family: open_sansregular, Tahoma, Arial; font-size: 15px; color: #333333; }

.type_content_i2 { font-family: open_sansregular, Tahoma, Arial; font-size: 13px; color: #333333; }

.type_footer { font-family: open_sansregular, Tahoma, Arial; font-size: 14px; color: #666666; }

.type_footersec { font-family: open_sansregular, Tahoma, Arial; font-size: 12px; color: #808080; }

.type_menutop { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; font-weight:bold; }

.type_menutopsec { font-family: open_sansregular, Tahoma, Arial; font-size: 14px; color: #333333; }

.type_menubottom { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #333333; font-weight:bold; }

.type_menubottom_2 { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #656565; font-weight:bold; }

.type_anotif { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #666666; }

.type_msgcontent { font-family: open_sansregular, Tahoma, Arial; font-size: 15px; color: #333333; }

.type_pd_menu { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #333333; font-weight:bold; }

.type_pd_content { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; }

.type_pd_content_bold { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; font-weight:bold;}

.type_pd_content_2 { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; font-weight:bold;}

.type_pd_year_navdown { font-family: open_sansregular, Tahoma, Arial; font-size: 16px; color: #333333; }

.type_pd_stitle { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #333333; font-weight:bold;}

.type_pd_stitle_2 { font-family: open_sansregular, Tahoma, Arial; font-size: 20px; color: #585858; font-weight:bold;}

.type_stitle_new_1{
	color: #3b5998;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 16px;
	font-weight: bold;
}

.type_stitle_new_2{
	color: #3b5998;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 16px;
	font-weight: bold;
}

.type_stitle_new_3{
	color: #3b5998;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 15px;
	font-weight: bold;
}


.type_stitle_new_1_pd{
	color: #3b5998;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 16px;
	font-weight: bold;
	height: 46px;
	-webkit-line-clamp: 2;
	-moz-box-orient: vertical;
	overflow: hidden;
	display: -webkit-box;
}
.type_stitle_new_2_pd{
	color: #3b5998;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 16px;
	font-weight: bold;
	height: 69px;
	-webkit-line-clamp: 3;
	-moz-box-orient: vertical;
	overflow: hidden;
	display: -webkit-box;
}

.type_stitle_new_3_pd{
	color: #3b5998;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 15px;
	font-weight: bold;
	height: 60px;
	-webkit-line-clamp: 3;
	-moz-box-orient: vertical;
	overflow: hidden;
	display: -webkit-box;
}

.type_content_p_price_1{
	color: #ff5300;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 18px;
}
.type_content_p_price_2{
	color: #ff5300;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 18px;
}
.type_content_p_price_3{
	color: #ff5300;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 16px;
}

.type_content_price_1{
	color: #333333;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 16px;
}

.type_content_price_2{
	color: #333333;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 14px;
}

.type_content_price_3{
	color: #333333;
	font-family: open_sansregular, Tahoma, Arial;
	font-size: 14px;
}

.Padd_description{
	padding-left:10px;
}
.filter-container {
   /* position: sticky; 
    top: 140px; 
    z-index: 60;*/
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    box-shadow: 0 2px 5px rgba(0,0,0,0.05);
    border-radius: 8px;
    margin:0px 10px 0px 10px;
}

.filter-header {
    display: flex;
    align-items: center;
    padding: 12px 15px;
    cursor: pointer;
    font-family: open_sansregular, Tahoma, Arial ;
	color: #555;
	font-size: 19px;
}

.filter-header svg {
    width: 25px;
    height: 25px;
    margin-right: 8px;
}

.filter-body {
    display: none;
    padding: 0 15px 15px 15px;
    border-top: 1px solid #eee;
}
.sel-cat-area{
	font-family: open_sansregular, Tahoma, Arial ;
	color: #555;
	font-size: 14px;
	border-radius: 2px;
	border: 1px solid #D7D7D7;
	padding: 15px;
	border-radius: 5px;
}
.filter-area{
	position: sticky;
	top: 0;
	background-color: #ffffff;
}
.cat-text-disable{
	font-family: open_sansregular, Tahoma, Arial ;
	color: #aaa;
	font-size: 14px;
	padding:8px;
}
.cat-text{
	font-family: open_sansregular, Tahoma, Arial ;
	color: #555;
	font-size: 14px;
	cursor: pointer;
	padding:8px;
}
.cat-text.active{
	background-color: #ededed;
}
.ddown-home {
	font-family: open_sansregular, Tahoma, Arial ;
	width: 100%;
	margin-top: 20px;
  	padding: 5px 5px;
  	cursor: pointer;
  	text-align: center;
  	background-color: #ffffff;
  	font-size: 14px;
  	border-radius: 5px;
	padding: 5px 15px;
	color: #555;
	border: solid 1px #D7D7D7;
	-webkit-user-select: none;
	-moz-user-select: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-image: linear-gradient(45deg, transparent 50%, #ccc 50%), linear-gradient(135deg, #ccc 50%, transparent 50%);
	background-position: calc(100% - 21px) calc(1em + -2px), calc(100% - 14px) calc(1em + -2px);
	background-size: 7px 6px, 7px 6px;
	background-repeat: no-repeat;
}

.prod-list-container{
	font-family: open_sansregular, Tahoma, Arial;
  	display: grid;
  	gap: 20px;
  	justify-content: center;
  	grid-template-columns: repeat(auto-fit, 200px); 
  	padding:0px 10px;
}

@media (max-width: 450px) {
 	.prod-list-container{
 	  grid-template-columns: repeat(2, minmax(0, 200px));
 	}
}
.product-list{
	font-size: 16px;
}
.product-list-item{
	margin-bottom: 20px;
}
.product-link{
	text-decoration: none;
	/*width: 205px;
	flex-shrink: 0;
	flex-grow: 0;*/
	background-color: white;
	margin-bottom : 20px;
	border: 1px solid #eeeeee;
	border-radius: 8px;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
	overflow: hidden;
}
.product-link:hover {
  	transform: translateY(-3px);
}

.product-list-detail-area{
	padding: 0px 8px 8px 8px;
}
.product-list-new-icn{
	text-align: center;
	margin:5px 0px;
}
.product-list-title{
	text-align: left;
	color: #212529;
	font-weight: 600;
	margin-bottom: 10px;
}
.product-list-price-reg{
	text-align: left;
	color: #fe0100;
	font-weight: 600;
}
.product-list-price-cashback{
	text-align: left;
}
.product-list-price-strike{
	font-size: 13px;
	color: #212529;
	text-align: left;
	text-decoration: line-through;
}
.product-list-oos{
	margin-top: 5px;
	text-align: left;
	font-size: 13px;
	color: #fe0100;
	font-weight: 600;
}
.product-list-price-cashback{
	font-size: 13px;
	color: #212529;
	margin-top: 10px;
}
.product-list-price-cashback-nom{
	color: #fe0100;
	font-size: 16px;
	font-weight: 600;
}
.radio-filter{
	margin:0px;
}
.product-list-disc-icn{
	font-size: 12px;
	font-weight: 600;
	position: absolute;
	margin: 5px;
	padding: 5px 10px;
	background-color: #fe0100;
	border-radius: 7px;
	color: #fff;
}

.cat-choose.active{
	text-decoration: underline;
	font-weight: bold;
}
.prod-container{
	text-align: center;
	justify-content:center;
	font-family: open_sansregular, Tahoma, Arial;
	color: #434343;
	font-size: 14px;
}

.pagination-container {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    padding: 30px 0px;
    font-size: 15px;
}

.pagination-product {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
    border-radius: 0.5rem;
    overflow: hidden; 
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    border: 1px solid #E5E7EB;
}

.page-item .page-link {
    display: block;
    padding: 6px 10px;
    color: #374151; 
    text-decoration: none;
    border-right: 1px solid #E5E7EB;
    background-color: #FFFFFF;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    white-space: nowrap; 
}

.page-item:first-child .page-link {
    background-color: #F9FAFB;
}

.page-item:last-child .page-link {
    border-right: none;
}

.page-item:not(.active):not(.disabled) .page-link:hover {
    background-color: #F3F4F6;
    cursor: pointer;
}

.page-item.active .page-link {
    background-color: #9CA3AF; 
    color: #FFFFFF; 
    font-weight: 600;
    cursor: default;
}

.page-item.disabled .page-link {
    color: #9CA3AF; 
    background-color: #F9FAFB;
    cursor: not-allowed; 
    pointer-events: none;
}


/* */


.max-width-fixer {
  	max-width: 680px;
  	margin: auto;
}

.navtop-top{
	display: flex;
  	justify-content: space-between;
  	align-items: center;
  	padding: 4px 15px;
}
.navtop-top > div {
    display: flex;
}

#search_overlay{
	width: 100%;
	height: 100%;
	top:0px;
	left:0px;
	transition: all 200ms ease-in-out;
	transform: translateY(-200%);
	position: fixed;
	overflow-x: hidden;
	z-index: 1000;
	background-color: white;
	padding-top: 10px;
}

.search-content{
	display: inline-block;
}
.search-content:first-child{
	width: 80%;
}
.search-content:last-child{
	width: 20%;
	margin-top: -1px;
}
.bg-overlay{
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: .4;
	position: absolute;
	z-index: 1001;
	display: none;
	cursor: pointer;
}

.kyw-cont{
	padding-left: 10px;
	height: 36px;
	font-size: 20px;
	font-family: open_sansregular, Tahoma, Arial;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance : none;
	width: 85%;
	border:none;
	float: left;
	margin-left: 12px;
}
#container-src{
	border:solid 1px #ccc;
	border-radius: 15px 0px 0px 15px;
	width: 100%;
    background-color: #fff;
    height: 40px;
    box-sizing: border-box;
}
#resetSrc{
	width: 22px;
	display: inline-block;
	margin-top: 8px;
	cursor: pointer;
	margin-right: 5px;
	display: none;
}
.search-content-MP{
	display: flex;
	text-align: center;
	align-items: center;
	transition: all 250ms linear;
	width: 85%;
}
.search-content-MP-right{
	border-radius: 0px 15px 15px 0px;
	background-color: #efefef;
	border: solid 1px #ccc;
	border-left: 0px;
	width: 35px;
	position: relative;
	height: 40px;
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center;
	box-sizing: border-box;
	cursor: pointer;
}
.search-cov-x{
	position: relative;
}
.dropdown-menu-cover{
	position: absolute;
	top: 36px;
	border: solid 1px #ccc;
	background-color: white;
	display: none;
	width: 135px;
	border-top: 0px;
	left: 13px;
}
.dropdown-content{
	display: block;
	width: 100%;
	padding: 6px 0px;
	font-size: 14px;
	border-bottom: solid 1px #ccc;
	color:#00A1E0;
	font-weight: bold;
	cursor: pointer;
}
.dropdown-content:last-child{
	border-bottom: 0px;
	color:#b41500;
}
.dropdown-content:hover{
	background-color: #efefef;
}
.dropdown-content.active{
	background-color: #efefef;	
}
.search-cover{
	/*min-height: 110px;*/
}

.searchResDiv {
	position:absolute;
	bottom:0px;
	top:60px;
	width:100%;
	background-color:#FFF;
	padding:2px 20px;
	display:none;
	z-index: 9;
}

.sSuggest {
	text-align: left;
}

.sSuggestCat {
	font-weight: bold;
	color: #666;
	display:inline-block;
	margin-right: 20px;
}

.sSuggestTable {
	width: 100%;
	padding:2px;
}

.sSuggestRec {
	display:flex;
	background-color:#fff;
	transition: background-color 500ms ease;
	cursor : pointer;
	height:50px;
	border-radius: 15px;
	margin: 1px;
}

.sSuggestRec:hover {
	background-color:#f0f0f0;
	transition: background-color 100ms ease;
}

.sSuggestImg {
	display: flex;
	align-items: center;
	height:50px;
	padding: 0px 5px 0px 10px;
	
}

.sSuggestImage {
	display: flex;
	align-items: center;
	filter: invert(20%);
	max-width: 15px;
	max-height: 15px;
	padding-left: 8px;
	padding-right: 7px;
}
	
.sSuggestImage2 {
	display: flex;
	align-items: center;
	max-width: 30px;
	max-height: 30px;
	border-radius: 30px;
}
						
.sSuggestLabel {
	display: flex;
	align-items: center;
	color: #666;
	padding:2px;
	vertical-align: middle;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	
}

.sSuggestMore {
	outline: none;
	color: #3e3e3e;
	border: solid 1px #969696;
	background-color:#fff;	
	transition: background-color 500ms ease;
	border-radius: 10px;
	padding: 5px 10px;
	text-align: center;
	margin: 0px;
	cursor: pointer;	
	display:inline-block;												
}

.sSuggestMore:hover {
	background-color:#f0f0f0;	
	transition: background-color 100ms ease;
}

.sSuggestFooter {
	height:20px;
}
.sSuggestBlock {
	display: inline-block;
	background-color:#fff;	
	transition: background-color 500ms ease;
	border-radius: 15px;
	width:100px;
	margin:2px;
	text-align:center;
	cursor:pointer
}
.sSuggestBlockLabel {
	display: none;
}

.sSuggestBlock:hover {
	background-color:#f0f0f0;	
	transition: background-color 100ms ease;
}
.sSuggestBlockImg {
	display: inline-flex;
	align-items: center;
	vertical-align: middle;
	height: 50px;
	padding: 0px 5px 0px 5px;
}
.sSuggestBlockImage {
	max-width:90px;
	max-height:50px;
	filter:grayscale(1);
}

.ghost-button-rounded-corners {
	display: inline-block;
	padding: 8px 15px 8px 15px;
	color: #00A1E0;
	border: 2px solid #00A1E0;
	border-radius: 5px;
	text-align: center;
	outline: none;
	text-decoration: none;
}

.input_lg_verify{
	width: 150px!important;
}
.input_lg{
		padding: 2px 2px 2px 10px;
	width: 320px;
	height: 45px;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	font-family: open_sansregular, Tahoma, Arial;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	box-shadow: 0px;
	transition: all 200ms ease-in;
	-webkit-appearance: none;
	-moz-appearance: none;
	}
	.input_lg::placeholder{color: #999;}
	.input_lg:focus{
	border: 1px solid #00a1e0;
}
.btn-org{
	background-color: #00a1e0;
	font-weight: bold;
	color: white;
	border: solid 1px #42bee4;
	padding: 8px 25px;
	font-size: 16px;
	border-radius: 5px;
	cursor: pointer;
	transition: all 150ms ease-in;
	-webkit-user-select: none;
	-moz-user-select: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	font-family: open_sansregular, tahoma, arial;
}

.category-header-bri {
    position: relative;
    width: 100%;
    font-family: 'Arial', sans-serif;
}
.category-header-bri::after {
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background: linear-gradient(to right, #FF9900, #FFCC00); 
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.category-title-bri {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: #333333;
    font-weight: bold;
}
.category-header {
    font-family: 'Arial', sans-serif;
    background-color: #f2f2f2;
    width: 100%;
    justify-content: space-between;
    padding: 6px 8px;
    display: flex;
}
/*
.category-header::after {
    content: '';
    display: block;
    width: 100%;
    height: 6px;
    background: linear-gradient(to right, #FF9900, #FFCC00); 
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}*/
.category-title {
    position: relative;
    display: inline-block;
    color: white;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}
.category-link{
	display: inline-flex;
	align-items: center;
	font-size: 15px;
}

.prod-list-container-2{
	font-family: open_sansregular, Tahoma, Arial;
	display: flex;
	/*flex-wrap: wrap;*/
	justify-content: flex-start;
	padding: 10px 10px;
	width: 100%;
	overflow-x: scroll;
}
.prod-list-2{
	margin-bottom: 20px;
	margin-right: 15px;
}

.flex-container{
	font-family: open_sansregular, Tahoma, Arial;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px 10px;
}

.logoproject-top{
	display: flex;
	align-items: center;
	height: 62px;
	justify-content: center;
}

.mtop{
	margin-top:10px;
}
.mtop-2{
	margin-top:20px;
}
.px{
	padding-left:12px;
	padding-right:12px;
}

.bcrumb-bar{
	padding: 6px 12px;
	background-color: #eeeeee;
	margin-top:10px;
}

#skuTitlez{
	font-weight: bold;
}

.sosmed-bar{
	display: flex;
	justify-content: space-between;
	padding-left:12px;
	padding-right:12px;
	margin-top:10px;
}

.imgprod-container{
	display: flex;
	justify-content: center;
	align-items: center;
}
.royalSlider{
	width: 100%!important;
}

.content-center{
	display: flex;
  	justify-content: center;
}
.payment-title-area{
	display: flex;
  	justify-content: space-between;
  	align-items: center;
  	width: 100%;
}

.payment-indicator{
	margin-left: 20px;
}

.limit-width{
	width: 100%;
	max-width: 500px;
}

.payment-cashback-container{
	display: flex;
  	justify-content: center;
  	flex-wrap: wrap;
}

.payment-cashback{
	margin: 5px;
}
.btn-ghost-white {
	background-color: #fff;
	font-weight: normal !important;
	color: #666;
	border: solid 1px #cccccc;
	padding: 8px 30px;
	font-size: 16px;
	border-radius: 5px;
	cursor: pointer;
	transition: all 150ms ease-in;
	-webkit-user-select: none;
	-moz-user-select: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	font-family: open_sansregular, tahoma, arial;
}

.btn-ghost-blue {
  	background-color: #00a1e0;
  	font-weight: bold;
  	color: white;
  	border: solid 1px #42bee4;
  	padding: 8px 30px;
  	font-size: 16px;
  	border-radius: 5px;
  	cursor: pointer;
  	transition: all 150ms ease-in;
  	-webkit-user-select: none;
  	-moz-user-select: none;
  	-moz-appearance: none;
  	-webkit-appearance: none;
  	font-family: open_sansregular, tahoma, arial;
}

.bluedot{
	padding-top: 6px;
}
.input_el{
  	width: 100%;
  	padding: 12px;
  	border: 1px solid #ccc;
  	border-radius: 4px;
  	resize: vertical;
  	font-size: 16px;
}

.txt-indiv {
  	padding: 12px 12px 12px 0;
  	display: inline-block;
}

/*
.container {
  	border-radius: 5px;
  	background-color: ##f2f2f2;
  	padding: 20px;
}*/

.col-30 {
  	float: left;
  	width: 30%;
  	margin-top: 6px;
}

.col-70 {
 	float: left;
 	width: 70%;
 	margin-top: 6px;
}
.col-100 {
 	float: left;
 	width: 100%;
 	margin-top: 6px;
}

.rowform:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
  .col-30, .col-70, .input-el {
    width: 100%;
    margin-top: 0;
  }
}

.category-header {
    display: flex;
    justify-content: space-between;
    align-items: center;           
    background-color: #f5f5f5;     
    padding: 10px 15px;            
}

.prod-list-container-scroll {
	font-family: open_sansregular, Tahoma, Arial;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 200px;
    gap: 16px;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 10px;
    -webkit-overflow-scrolling: touch;
    position: relative;
}